1. joekmps's Avatar
    Can I upgrade playbook with version 2.1.0.1526 to a higher version that can work well with q10 phone
    I got a blackberry Q10 phone and I have been trying to tether it with my blackberry playbook but it cant connect.
    The Bluetooth for both connects fine and the two are able to get paired but when you get to the tethering process, after selecting the phone name on the playbook and entering the profile, it tries to connect and instead retains a message that "Phonename" can't be found.
    The settings are okay but this is the problem. The OS version for the phone is 10.1.0.2342 and that of the playbook is 2.1.0.1526. I am wondering whether the OS is the issue and if not what might be the problem. Can I upgrade the playbook to higher version to match 10.1.0.2342 of Q10.
    10-28-13 03:01 AM
  2. qbnkelt's Avatar
    Hi! Welcome to CB!!! I don't remember if the "break" between the PB and BB10 has been fixed....I know a lot of people were very disappointed.
    10-28-13 03:14 AM
  3. Chaddface's Avatar
    You need to connect through the bridge app found in Blackberry world. Delete the pairing on both devices, download the bridge app on your Q10 and follow the directions in the app
    10-28-13 12:22 PM

Similar Threads

  1. Issues with Contacts at 10.2
    By csq in forum BlackBerry Q10
    Replies: 3
    Last Post: 11-06-13, 09:05 AM
  2. Does Sony Xperia NFC Tags will work for BlackBerry 10 ?
    By karumudi7 in forum BlackBerry Z10
    Replies: 10
    Last Post: 11-03-13, 01:11 AM
  3. Fairfax may proceed with deal after all!
    By kevinnugent in forum News & Rumors
    Replies: 19
    Last Post: 10-29-13, 03:55 AM
  4. Problem with restore data?
    By SufferWell1396 in forum BlackBerry Q10
    Replies: 2
    Last Post: 10-28-13, 08:35 AM
  5. Heads Up! with friends
    By Torres90 in forum BlackBerry 10 Games
    Replies: 1
    Last Post: 10-28-13, 01:05 AM
LINK TO POST COPIED TO CLIPBOARD